Bug 1422975 - Missing links to nested Resource Pools in Resource Pool summary screen
Summary: Missing links to nested Resource Pools in Resource Pool summary screen
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Jozef Zigmund
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1422974
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-16 17:11 UTC by Jozef Zigmund
Modified: 2017-04-12 14:38 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1422974
Environment:
Last Closed: 2017-04-12 14:38:21 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-07 18:01:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/47af4fa6d47f4262b0d0fd499ab7ced8a5f999cc

commit 47af4fa6d47f4262b0d0fd499ab7ced8a5f999cc
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Feb 20 22:57:06 2017 +0530
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Mar 7 12:58:21 2017 -0500

    Merge pull request #255 from jzigmund/nested_resource_pools
    
    Display nested Resource Pools in summary page
    (cherry picked from commit 136c052394bd39aa66ce70d8f3f77e64e34f0f38)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1422975

 app/helpers/resource_pool_helper/textual_summary.rb | 12 +++++++++++-
 app/views/layouts/listnav/_resource_pool.html.haml  |  7 +++++++
 2 files changed, 18 insertions(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-04-03 06:47:37 UTC
Verified in Version 5.7.2.0.20170321181409_349f1b1

Comment 5 errata-xmlrpc 2017-04-12 14:38:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.